player-card {
	position: relative;
	margin: 8px;
}

player-card:before{
	content: "";
	display: block;
	padding-top: 100%;
}

.player-card {
	display: table;
	width: 100%;
	height: 100%;

	border: 15px solid #202020;
	box-sizing: border-box;
	border-radius: 16px;

	background-image: url('robot_background_normal.png');
	background-size: contain;
	background-repeat: no-repeat;

	padding: 4px;
}

.player-card.traitor {
	background-image: url('robot_background_traitor.png');
}

.player-card .robot {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: white;
	width: 100%;
}
.robot {
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}

.robot.robot_01 {
	background: url('robot_01.png');
}
.robot.robot_02 {
	background: url('robot_02.png');
}
.robot.robot_03 {
	background: url('robot_03.png');
}
.robot.robot_04 {
	background: url('robot_04.png');
}
.robot.robot_05 {
	background: url('robot_05.png');
}
.robot.robot_06 {
	background: url('robot_06.png');
}

.player-resources {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-color: #202020;
	border-radius: 16px;
	overflow: hidden;

	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 75%
}

.player-resources resource {
	/*width: 31%;*/
}